
<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<h3 class="aw_h3 site_sub_header">Sample Form Layouts</h3>
	</div>
</div>


<!-- ////////////////////////// -->


<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<h4 class="aw_h4 site_sub_header">Form 1</h4>
	</div>
</div>

<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<div class="aw_row">					
					<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
						<input type="text" class="aw_input">
					</div>
				
					<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
						<input type="text" class="aw_input">
					</div>
				</div>

				<div class="aw_row">	
					<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">
						<input type="button" class="aw_button aw_btnnightblue block" value="Cancel">
					</div>
					<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">
						<input type="button" class="aw_button aw_btnnightblue block" value="Submit">
					</div>
				</div>
				
			</div>

		</div>
</div>


<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_row">					
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<input type="text" class="aw_input">
		</div>
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<input type="text" class="aw_input">
		</div>
	</div>
	<div class="aw_row">	
		<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">
			<input type="button" class="aw_button aw_btnnightblue block" value="Cancel">
		</div>
		<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">
			<input type="button" class="aw_button aw_btnnightblue block" value="Submit">
		</div>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>

</div>



<!-- ////////////////////////////////// -->



<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<h4 class="aw_h4 site_sub_header">Form 2</h4>
	</div>
</div>


<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
						<input type="text" class="aw_input">
					</div>
					<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
						<input type="text" class="aw_input">
					</div>
					<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
						<input type="button" class="aw_button aw_btnnightblue block" value="Submit">
					</div>
				</div>
				
			</div>

		</div>

</div>


<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_row">
		<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
			<input type="text" class="aw_input">
		</div>
		<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
			<input type="text" class="aw_input">
		</div>
		<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
			<input type="button" class="aw_button aw_btnnightblue block" value="Submit">
		</div>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>



<!-- ////////////////////////////// -->



<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<h4 class="aw_h4 site_sub_header">Form 3</h4>
	</div>
</div>


<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">




			
				<div class="aw_row">
					<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col">
						<input type="text" class="aw_input">
					</div>
					<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col">
						<input type="text" class="aw_input">
					</div>
				</div>
				<div class="aw_row">
					<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col">
						<input type="text" class="aw_input">
					</div>
					<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col">
						<input type="text" class="aw_input">
					</div>
				</div>
				<div class="aw_row">
					<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col aw_fl_right">
						<input type="button" class="aw_button aw_btnnightblue block" value="Submit">
					</div>
				</div>
			




				
			</div>

		</div>

</div>


<div class="aw_row">
	<div class="aw_columns">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_row">
		<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col">
			<input type="text" class="aw_input">
		</div>
		<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col">
			<input type="text" class="aw_input">
		</div>
	</div>
	<div class="aw_row">
		<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col">
			<input type="text" class="aw_input">
		</div>
		<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col">
			<input type="text" class="aw_input">
		</div>
	</div>
	<div class="aw_row">
		<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col aw_fl_right">
			<input type="button" class="aw_button aw_btnnightblue block" value="Submit">
		</div>
	</div>


</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>





<!-- ////////////////////////////// -->



<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<h4 class="aw_h4 site_sub_header">Form 4</h4>
	</div>
</div>


<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				
					<div class="aw_row">
						<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">
							<input type="text" class="aw_input">
						</div>
						<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">
							<input type="text" class="aw_input">
						</div>
						<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">
							<input type="text" class="aw_input">
						</div>
						<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">
							<input type="text" class="aw_input">
						</div>
					</div>
					<div class="aw_row">
						<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">
							<input type="button" class="aw_button aw_btnnightblue block" value="Submit">
						</div>
					</div>
				
				
			</div>

		</div>

</div>


<div class="aw_row">
	<div class="aw_columns">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_row">
		<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">
			<input type="text" class="aw_input">
		</div>
		<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">
			<input type="text" class="aw_input">
		</div>
		<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">
			<input type="text" class="aw_input">
		</div>
		<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">
			<input type="text" class="aw_input">
		</div>
	</div>
	<div class="aw_row">
		<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">
			<input type="button" class="aw_button aw_btnnightblue block" value="Submit">
		</div>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>






<!-- ////////////////////////////// -->



<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<h4 class="aw_h4 site_sub_header">Form 5</h4>
	</div>
</div>


<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
						<input type="text" class="aw_input">
					</div>
					<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col">
						<input type="button" class="aw_button aw_btnnightblue block" value="Submit">
					</div>
				</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_row">	
		<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
			<input type="text" class="aw_input">
		</div>
		<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col">
			<input type="button" class="aw_button aw_btnnightblue block" value="Submit">
		</div>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
</div>




<!-- ////////////////////////////// -->




<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<h4 class="aw_h4 site_sub_header">Form 6</h4>
	</div>
</div>


<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
						<input type="text" class="aw_input">
					</div>
					<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
						<input type="text" class="aw_input">
					</div>
					<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col">
						<input type="button" class="aw_button aw_btnnightblue block" value="Submit">
					</div>
				</div>
				
			</div>

		</div>
</div>


<div class="aw_row">
	<div class="aw_columns">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_row">
		<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
			<input type="text" class="aw_input">
		</div>
		<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
			<input type="text" class="aw_input">
		</div>
		<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col">
			<input type="button" class="aw_button aw_btnnightblue block" value="Submit">
		</div>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>



<!-- ////////////////////////////// -->




<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<h4 class="aw_h4 site_sub_header">Form 7</h4>
	</div>
</div>


<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				
					<div class="aw_row">
						<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col">
							<input type="text" class="aw_input">
						</div>
						<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col">
							<input type="text" class="aw_input">
						</div>
					</div>
					<div class="aw_row">
						<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col">
							<input type="text" class="aw_input">
						</div>
						<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">
							<input type="button" class="aw_button aw_btnnightblue block" value="Submit">
						</div>
						<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">
							<input type="button" class="aw_button aw_btnred block" value="Print">
						</div>
					</div>
				
				
			</div>

		</div>

</div>


<div class="aw_row">
	<div class="aw_columns">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	
		<div class="aw_row">
			<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col">
				<input type="text" class="aw_input">
			</div>
			<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col">
				<input type="text" class="aw_input">
			</div>
		</div>
		<div class="aw_row">
			<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col">
				<input type="text" class="aw_input">
			</div>
			<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">
				<input type="button" class="aw_button aw_btnnightblue block" value="Submit">
			</div>
			<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">
				<input type="button" class="aw_button aw_btnred block" value="Print">
			</div>
		</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>



<!-- ////////////////////////////// -->




<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<h4 class="aw_h4 site_sub_header">Form 8</h4>
	</div>
</div>


<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				
				<div class="aw_row">
					<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col">
						<input type="text" class="aw_input">
					</div>
					<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col">
						<input type="text" class="aw_input">
					</div>
				</div>
				<div class="aw_row">
					<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
						<input type="button" class="aw_button aw_btnred block" value="Submit">
					</div>
				</div>
			
				
			</div>

		</div>
	
</div>


<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_row">
		<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col">
			<input type="text" class="aw_input">
		</div>
		<div class="aw_xl_12 aw_l_12 aw_m_12 aw_s_12 aw_col">
			<input type="text" class="aw_input">
		</div>
	</div>
	<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<input type="button" class="aw_button aw_btnred block" value="Submit">
		</div>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
</div>





<!-- ////////////////////////////// -->




<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24">
		<h4 class="aw_h4 site_sub_header">Form 9</h4>
	</div>
</div>


<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				
				<div class="aw_row">
					<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
						<label for="">Date Time Picker</label>
					</div>
					<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
						<label for="">Date Time Picker</label>
					</div>
				</div>
				<div class="aw_row">
					<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
						<input type="text" class="aw_input aw_datetime" >
					</div>
					<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
						<input type="text" class="aw_input aw_datetime" >
					</div>
					<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col">
						<input type="button" class="aw_button aw_btnred block" value="Submit">
					</div>
				</div>
				
				
			</div>

		</div>
</div>


<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_row">
		<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
			<label for="">Date Time Picker</label>
		</div>
		<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
			<label for="">Date Time Picker</label>
		</div>
	</div>
	<div class="aw_row">
		<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
			<input type="text" class="aw_input aw_datetime" >
		</div>
		<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
			<input type="text" class="aw_input aw_datetime" >
		</div>
		<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col">
			<input type="button" class="aw_button aw_btnred block" value="Submit">
		</div>
	</div>
	

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
</div>




<!-- ////////////////////////////// -->




<div class="aw_row">
	<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
		<h4 class="aw_h4 site_sub_header">Form 10</h4>
	</div>
</div>


<div class="aw_row">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				
					<div class="aw_row">
						<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
							<label for="">Name</label>
							<input type="text" class="aw_input" >
						</div>
					</div>
					<div class="aw_row">
						<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
							<label for="">Password</label>
							<input type="password" class="aw_input" >
						</div>
					</div>
					<div class="aw_row">
						<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col">
							<label for="name">
								<span class="radio_masked">
									<em>text</em>
									<input type="radio" name="name">
									<i></i>
								</span>
							</label>
						</div>
						<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col">
							<label for="name">
								<span class="radio_masked">
									<em>text</em>
									<input type="radio" name="name" >
									<i></i>
								</span>
							</label>
						</div>
					</div>
					<div class="aw_row">
						<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
							<label for="">Email</label>
							<input type="email" class="aw_input" >
						</div>
					</div>
					<div class="aw_row">
						<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
							<input type="button" class="aw_button aw_btnorange block" value="Submit">
						</div>
					</div>
				
				
			</div>

		</div>
</div>


<div class="aw_row">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_row">
		<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
			<label for="">Name</label>
			<input type="text" class="aw_input" >
		</div>
	</div>
	<div class="aw_row">
		<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
			<label for="">Password</label>
			<input type="password" class="aw_input" >
		</div>
	</div>
	<div class="aw_row">
		<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col">
			<label for="name">
				<span class="radio_masked">
					<em>text</em>
					<input type="radio" name="name">
					<i></i>
				</span>
			</label>
		</div>
		<div class="aw_xl_2 aw_l_2 aw_m_2 aw_s_2 aw_col">
			<label for="name">
				<span class="radio_masked">
					<em>text</em>
					<input type="radio" name="name" >
					<i></i>
				</span>
			</label>
		</div>
	</div>
	<div class="aw_row">
		<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
			<label for="">Email</label>
			<input type="email" class="aw_input" >
		</div>
	</div>
	<div class="aw_row">
		<div class="aw_xl_8 aw_l_8 aw_m_8 aw_s_8 aw_col">
			<input type="button" class="aw_button aw_btnorange block" value="Submit">
		</div>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
</div>